Bug 65888 - error message from samba server: NT_STATUS_BAD_NETWORK_NAME
Summary: error message from samba server: NT_STATUS_BAD_NETWORK_NAME
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: samba (Show other bugs)
(Show other bugs)
Version: 7.3
Hardware: i686 Linux
medium
medium
Target Milestone: ---
Assignee: Trond Eivind Glomsrxd
QA Contact: David Lawrence
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2002-06-03 20:13 UTC by jsberrios
Modified: 2007-04-18 16:42 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2002-06-13 16:33:21 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description jsberrios 2002-06-03 20:13:21 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i686; en-US; rv:0.9.9) Gecko/20020408

Description of problem:
When I try to connect to a samba share, I get the following error message: 
NT_STATUS_BAD_NETWORK_NAME


Version-Release number of selected component (if applicable):


How reproducible:
Always

Steps to Reproduce:
1.Install Red Hat Linux 7.3
2.Activate Samba
3.Try to connect to a samba shared drive
	

Actual Results:  $ smbclient //gator/group
added interface ip=10.0.0.1 bcast=10.0.3.255 nmask=255.255.252.0
Password: 
Domain=[MYGROUP] OS=[Unix] Server=[Samba 2.2.3a]
tree connect failed: NT_STATUS_BAD_NETWORK_NAME


Expected Results:  I expect to be able to connect to my samba share.

Additional info:

I have done upgrade and a clean install and the problem persist.

Comment 1 giulioo 2002-06-04 18:57:56 UTC
If you do
smbclient -L gator
do you see "group" as shared?


Comment 2 Trond Eivind Glomsrxd 2002-06-13 16:33:14 UTC
What names are on this network? This looks more like a naming issue than a samba
bug...

Comment 3 Trond Eivind Glomsrxd 2002-07-24 16:57:38 UTC
I've seen this message a couple of times when specifying invalid data to samba
(names, shares etc). Closing as user error.

Comment 4 Jeff Parsons 2004-01-16 22:26:36 UTC
I was getting this error and it turned out to simply be that I was 
appending an extra "/" (forward-slash) to the share name.


Note You need to log in before you can comment on or make changes to this bug.